Activity log for bug #568106

Date Who What changed Old value New value Message
2010-04-21 21:52:58 Francis J. Lacoste bug added bug
2010-04-23 17:02:38 Gary Poster summary Loggin out of Launchpad doesn't really logs you out Logging out of Launchpad doesn't really log you out
2010-04-23 19:14:03 Gary Poster launchpad-foundations: status New Triaged
2010-04-23 19:14:05 Gary Poster launchpad-foundations: importance Undecided High
2010-05-05 02:44:59 Launchpad Janitor branch linked lp:~gary/launchpad/bug574493
2010-05-11 22:14:14 Launchpad Janitor branch linked lp:~gary/launchpad/loggerheadlogout
2010-05-13 07:03:01 Ursula Junque launchpad-foundations: assignee Gary Poster (gary)
2010-05-13 07:03:03 Ursula Junque launchpad-foundations: milestone 10.05
2010-05-13 07:03:06 Ursula Junque launchpad-foundations: status Triaged Fix Committed
2010-05-13 07:03:11 Ursula Junque tags qa-needstesting
2010-05-28 14:49:35 Diogo Matsubara tags qa-needstesting qa-ok
2010-05-28 15:04:02 Diogo Matsubara launchpad-foundations: status Fix Committed Fix Released